/* Header */
.sp-menu-item a{
    font-family: Sour Gummy !important;
    font-weight: 600 !important;
    font-size: 20px !important;
}

#sp-header-topbar a, .offcanvas-menu .fab{
  color: #883190 !important;
}

#sp-header-topbar a:hover, .offcanvas-menu .fab:hover{
  color: #883190 !important;
}

.social-icons{
  font-size: 20px !important;
}

.logo-image{
  margin: 10px;
  border-radius: 5px;
}

#sp-header-topbar .container-inner {
    border-bottom: 1px solid #883190;
}

.sp-menu-item{
  text-transform: uppercase;
}

.form-control{
  border: 1px solid #883190 !important;
}

@media (max-width: 1198px){
  #sp-header .header-sticky{
  height: 75px !important;
  padding: 8px !important;
  }
}

@media (max-width: 991px) {
    #sp-header {
      height: 75px !important;
      padding: 5px 0;
    }
}

@media (max-width: 575px) {
    #sp-header {
      height: 75px !important;
      padding: 5px 0;
    }
}

.logo-image-phone{
  padding-top : 5px;
}

/***** classes générales *****/

/* les classes ci-dessous correspondent aux messages d'erreurs et avertissements */

.alert-danger {
  color: #fff !important;
  background-color: #a51f18 !important;
  border: none !important;
}

.alert-warning {
  color: #fff !important;
  background-color: #ad6200 !important;
  border: none !important;
}

.alert-info,
.alert-notice {
  color: #fff !important;
  background-color: #30638d !important;
  border: none !important;
}

.alert-success {
  color: #fff !important;
  background-color: #448344 !important;
  border: none !important;
}

/***** fond du header lors du scroll *****/


#sp-header.header-sticky {
  position: fixed;
  z-index: 10000;
  background-color: #fbeaf2;
}

/***** édition des pages SP Page Builder *****/

#sp-page-builder .sp-pagebuilder-page-edit {
	left: 20px;
	right: auto !important;
}

/***** menu mobile *****/

/* liens niveau 0 */

.offcanvas-menu .offcanvas-inner ul.menu>li>a {
  opacity: 1 !important;
}

/* liens niveau 1 */

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler:after {
  color: #000 !important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
  font-size: 1rem !important;
  line-height: 30px !important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li li a  {
  color: #000 !important;
}

.offcanvas-menu.border-menu .offcanvas-inner ul.menu>li {
  border-bottom: 0px solid #eee;
}

/***** menu client front-end *****/

.box-front-end-menu {
  right: 0 !important;
  top: 25% !important;
  position: fixed !important;
  z-index: 100000 !important;
  padding: 5px 0 5px 0 !important;
}

.box-front-end-menu ul.menu {
  list-style-type: none !important;
}

@media (max-width: 991px){
	.box-front-end-menu {
    display: none !important;
	}
}

/* niveau 0 */

.box-front-end-menu .menu-help-prop {
  background-color: #f10000 !important;
  color: #fff !important;
  font-family: inherit !important;
  font-size: 16px !important;
  font-weight: 700 !important;
  padding: 10px !important;
  text-transform: uppercase !important;
}

.box-front-end-menu .menu-help-prop:before {
  content: "\f059" !important;
  font-family: "Font Awesome 6 Free" !important;
  color: #fff !important;
  font-weight: 700 !important;
  padding: 0 5px 0 0 !important;
}

.box-front-end-menu:hover {
  cursor: pointer !important;
}

/* niveau 1 */

.box-front-end-menu ul.menu-child {
  display: none !important;
}

.box-front-end-menu:hover ul.menu-child {
  background-color: #f10000 !important;
  display: block !important;
  position: relative !important;
  z-index: 100000 !important;
  list-style-type: none !important;
  text-align: left !important;
  margin-left: -150px !important;
  text-transform: none !important;
  padding: 10px 0 10px 10px !important;
}

.box-front-end-menu:hover ul.menu-child li {
  padding: 5px 0 5px 0 !important;
  border-top: 1px solid #fff !important;
}

.box-front-end-menu:hover ul.menu-child a {
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 700 !important;
}

.box-front-end-menu:hover ul.menu-child a:before {
  content: "\f0da" !important;
  font-family: "Font Awesome 6 Free" !important;
  color: #fff !important;
  font-weight: 700 !important;
  padding: 0 5px 0 0 !important;
}

.box-front-end-menu:hover ul.menu-child li:hover {
  background-color: #fff !important;
  padding: 5px 0 5px 0 !important;
}

.box-front-end-menu:hover ul.menu-child a:hover {
  color: #f10000 !important;
}

.box-front-end-menu ul.menu-child li:hover a {
  color: #f10000 !important;
}

/***** pied de page *****/

.sp-scroll-up {
  bottom: 70px;
}

#sp-footer, #sp-bottom {
    background: #000000 !important;
}

#sp-bottom .sp-module ul>li {
    display: block;
    margin-bottom: 0px !important;
}

/***** classes spécifiques responsive design *****/

@media (max-width: 1200px){
  body .visible-filter-modal.equal-positions-tags {
    margin-top: 65px !important;
  }
}

/* menu breakpoint */

@media screen and (max-width: 1199px) {
    .sp-megamenu-parent {display: none !important;}
    #offcanvas-toggler {display: flex !important;}
}